## gnome-vfsmm 2.18.0-2

=== debian/changelog ===
gnome-vfsmm (2.18.0-2) unstable; urgency=low

  * Renamed to libgnome-vfsmm-2.6 

 -- Johannes Schmid <johannes.schmid@openismus.com>  Mon, 29 Oct 2007 16:24:48 +0100

gnome-vfsmm (2.18.0-1) unstable; urgency=low

  * Build with -fno-exceptions.

 -- Armin Burgmeier <armin@openismus.com>  Sun, 14 Oct 2007 22:23:31 +0200

gnome-vfsmm (2.18.0) unstable; urgency=low

  * Initial release.

 -- Armin Burgmeier <armin@openismus.com>  Sat,  6 Oct 2007 16:15:04 +0200
