=== debian/control ===
Source: gnome-vfsmm
Section: libs
Priority: optional
Maintainer: Armin Burgmeier <armin@openismus.com>
Build-Depends: debhelper (>= 4.0.0), libglibmm-2.4-dev
Standards-Version: 3.6.1

Package: libgnome-vfsmm-2.6
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Description:  C++ wrappers for gnome-vfs
 Gnome-vfsmm is a C++ interface for gnome-vfs
 .
 This package contains shared libraries.

Package: libgnome-vfsmm-2.6-dev
Section: devel
Architecture: any
Depends: libgnome-vfsmm-2.6 (= ${Source-Version})
Description: C++ wrappers for gnome-vfs (development files)
 Gnome-vfsmm is a C++ interface for gnome-vfs
 .
 This package contains development files and examples.

#Package: gnome-vfsmm-doc
#Section: doc
#Architecture: all
#Suggests: gnome-vfsmm-dev, www-browser
#Description:  C++ wrappers for libgda (documentation files)
# Gnome-vfsmm is a C++ interface for gnome-vfs
# .
# This package contains the reference documentation.
