## gnome-vfsmm 2.18.0-3

=== debian/changelog ===
gnome-vfsmm (2.18.0-3) unstable; urgency=low

  * adapted for diablo

 -- Johannes Schmid <johannes.schmid@openismus.com>>  Thu, 03 Jul 2008 00:24:04 +0200

gnome-vfsmm (2.18.0-2 ) unstable; urgency=low

  * Renamed to libgnome-vfsmm-2.6 

 -- Johannes Schmid <johannes.schmid@openismus.com>  Mon, 29 Oct 2007 16:24:48 +0100
