=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: libs
 Priority: optional
 Maintainer: Armin Burgmeier <armin@openismus.com>
-Build-Depends: debhelper (>= 4.0.0), libglibmm-2.4-dev
+Build-Depends: debhelper (>= 4.0.0), libglibmm-2.4-dev, libosso-gnomevfs2-dev, doxygen
 Standards-Version: 3.6.1
 
 Package: libgnome-vfsmm-2.6
